:root {
	--color__gray: #857975;
	--color__gray--light: #dfdbda;
	--color__bordo: #96262c;
	--color__bordo--light: #c07d80;
	
	--family2: "EB Garamond", sans-serif;
	--family1: Montserrat, sans-serif;
}


/* latin-ext */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400 800;
  font-display: swap;
  src: url(/css/fonts/SlGUmQSNjdsmc35JDF1K5GR7SDktYw.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400 800;
  font-display: swap;
  src: url(/css/fonts/SlGUmQSNjdsmc35JDF1K5GR1SDk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(/css/fonts/JTUSjIg1_i6t8kCHKm459WdhyyTn89ddpROi.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(/css/fonts/JTUSjIg1_i6t8kCHKm459WlhyyTn89ddpQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.events {
	overflow: hidden;
	width: 100vw;
	height: 100vh;
	max-width: 1920px;
	max-height: 1200px;
	
	display: grid;
	gap: 0;
	grid-template-columns: 
		25px 
			repeat(11, 1fr)
		25px;
		
	grid-template-rows: 
		60px 
		repeat(6, 1fr) 
		60px;
}


.events__left {
	grid-column: 1 / span 5;
	grid-row: 1 / -1;
	
	display: grid;
	grid-template-columns: 25px repeat(4, 1fr);
	grid-template-rows: 60px repeat(6, 1fr) 60px;
	
	/* grid-template-columns: subgrid; */
	/* grid-template-rows: subgrid; */
	
	background-color: var(--color__bordo);
}

	.events__left .bg__shape {
		grid-column: span 1 / -1;
		grid-row: 1 / -1;
		justify-self: end;
		z-index: 20;
		
		width: 90px;
		background-color: #fff;
		
		clip-path: polygon(100% 0, 0 100%, 100% 100%);
	}


.events__center {
	grid-column: 6 / -4;
	grid-row: 1 / -1;
}

.events__right {
	grid-column: span 3 / -1;
	grid-row: 1 / -1;
	
	display: grid;
	grid-template-columns: 25px repeat(2, 1fr);
	grid-template-rows: 60px repeat(6, 1fr) 60px;
	/* grid-template-columns: subgrid; */
	/* grid-template-rows: subgrid; */
	
	background-color: var(--color__gray--light);
}

	.events__right .bg__shape {
		grid-column: 1 / span 1;
		grid-row: 1 / -1;
		justify-self: start;
		
		width: 90px;
		background-color: #fff;
		
		clip-path: polygon(0 0, 0 100%, 100% 0);
	}

.vasica {
	grid-column: 9 / -1;
	grid-row: 5 / -1;
	z-index: 10;
	
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	
	pointer-events: none;
}

.vasica img { 
	width: 640px;
}

.interreg {
	grid-column: 2 / -1;
	grid-row: 2 / 4;
	transform: translateY(-7px);
	
	z-index: 10;
}

	.interreg__logo {
		width: 410px;
	}

.agroturQr {
	grid-column: -3 / -1;
	grid-row: 2 / 3;
	z-index: 10;
	
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	gap: 0.5em;
	
	color: #fff;
	font-size: 12px;
	font-weight: 600;
}

	.agroturQr img {
		width: 76px;
	}

.sofinancira {
	grid-column: 2 / -1;
	grid-row: 2 / 3;
	align-self: end;
	z-index: 30;
	
	padding-right: 40px;
	transform: translateY(10px);
	
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.3;
}

.events__link {
	grid-column: 10 / -1;
	grid-row: 7 / -2;
	z-index: 50;
	
	padding-left: 90px;
	
	display: flex;
	gap: 2em;
	align-items: center;
}

.events__linkQr {
	width: 160px;
	padding: 10px;
	background-color: var(--color__bordo);
}

.events__linkQr > img {
}

.events__link p {
	color: var(--color__bordo);
	font-family: var(--family2);
	font-weight: 600;
	font-size: 33px;
}










.highlight__cover {
	grid-column: 1 / span 5;
	grid-row: 1 / -1;
	z-index: 5;
}


.highlight__cover img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}

.highlight__info {
	grid-column: 2 / -1;
	grid-row: 4 / -2;
	align-self: end;
	
	z-index: 30;
	padding-right: 50px;
}

.highlight__date {
	position:relative;
	z-index: 2;
	
	display: inline-flex;
	flex-direction: column;
	padding: 0.5em 1.5em 0.7em 1em;
	min-width: 8em;
	margin-left: 1em;
	
	background-color: var(--color__bordo);
	color: #fff;
	line-height: 1;
	font-size: 20px;
	font-weight: 500;
	
	clip-path: polygon(0 0, 90% 3%, 100% 100%, 0% 100%);
}

	.highlight__date strong {
		font-size: 70px;
		font-family: var(--family2);
		font-weight: 600;
	}


.highlight__desc {
	position:relative;
	z-index: 1;
	
	display: inline-flex;
	flex-direction: column;
	padding: 1.5em 3em 0.8em 1.5em;
	min-width: 8em;
	margin-top: -1em;
	
	background-color: var(--color__gray);
	color: #fff;
	line-height: 1;
	font-size: 20px;
	
	clip-path: polygon(0 0, 90% 3%, 100% 100%, 0% 100%);
}

.highlight__info  .event__title {
	font-size: 50px;
}



.event {
	display: flex;
	align-items: flex-start;
	gap: 3em;
	
	padding-top: 2em;
	padding-bottom: 2em;
}

.event__title {
	font-family: var(--family2);
	font-size: 40px;
	line-height: 60px;
	font-weight: 700;
	text-transform: uppercase;
}

.event__placetime {
	margin-top: 1rem;
	
	font-size: 30px;
	line-height: 40px;
	font-weight: 700;
}


.event__tags {
	margin-top: 1.5rem;
	
	list-style: none;
	font-weight: 500;
	
	display: flex;
	flex-wrap: wrap;
	gap: 0.3em 1em;
}

.event .event__tags {
	color: var(--color__bordo--light);
}

.event .event__placetime {
	color: var(--color__bordo);
}

.event__date {
	display: inline-flex;
	flex-direction: column;
	width: 5em;
	flex: 0 0 auto;
	
	line-height: 1;
	font-size: 20px;
	font-weight: 500;
}

	.event__date strong {
		font-size: 70px;
		font-family: var(--family2);
		font-weight: 600;
	}
	
	.event .event__date strong {
		color: var(--color__bordo);
	}
	
	.event .event__date {
		color: var(--color__bordo--light);
	}

.event + .event {
	border-top: 1px solid var(--color__gray--light);
}



.events__center {
	padding: 3em;
	overflow: auto;
	z-index: 40;
	
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.events__center::-webkit-scrollbar {
    display: none;
}

.events__center h2 {
	font-family: var(--family2);
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
	color: var(--color__bordo);
}

.event + h2 {
	margin-top: 1em;
}









.weather {
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	
	margin-left: 140px;
}

.weather__today {
	display: flex;
	align-items: center;
	gap: 1rem;
}

.weather__todayTemp {
	font-weight: 600;
	font-size: 28px;
	color: var(--color__gray);
}

.weather__todayIcon {
	width: 50px;
}

.weather__time {
	font-size: 55px;
	font-weight: 700;
	color: var(--color__bordo);
}






.languages {
	--flow-space: 0.5em;
	
	grid-column: 1 / -1;
	grid-row: 4 / 6;
	
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-right: 50px;
	
	font-size: 36px;
	font-weight: 700;
	font-family: var(--family2);
	color: var(--color__gray);
}

.languages__lang--active {
	display: flex;
	gap: 1.5rem;
	align-items: baseline;
	
	color: var(--color__bordo);
}

.languages__lang--active img {
	width: 12px;
}










.arWarning {
	display: none;
}

.sizeWarning {
	display: none;
}

@media screen and (max-width: 1919px), (max-height: 1079px) {
	.sizeWarning {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 505;
		
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		gap: 1rem;
		width: 100vw;
		height: 100vh;
		padding: 1em;
		
		text-align: center;
		background-color: var(--color__bordo);
		color: #fff;
		font-size: var(--font__45);
		font-weight: bold;
	}
}

@media (orientation: portrait) {
	.arWarning {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 500;
		
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		gap: 1rem;
		width: 100vw;
		height: 100vh;
		
		text-align: center;
		background-color: var(--color__bordo);
		color: #fff;
		font-size: var(--font__45);
		font-weight: bold;
	}
	
	.arWarning span {
		font-size: 100px;
	}
}